Subject: I am sorry

From: <[email-masked]>
Date: Tue, 16 Oct 2007 13:36:27 +0200

Brokers Are Moving On PPYH As Shares Soar 32% By Close Monday!

Physical Property Inc (P P Y H)
Current: $0.33 UP 32%

Big day for Physical Property Holdings as Investor trading and Monday's
news release pushed shares up 32%. This was just the first day of
trading following the exposure. We see it Ring you broker and get him to
set your buy for Tuesday morning.